.mobile-customer-tabs,
.new-title-btn-mobile {
    display: none;
}
.customer_section .custom-content-wrapper > .block {
    height: auto !important;
}

.custom-switch.sms-email ul li a {
    padding: 0 !important;
}
.customers_list.default__view .emails_choose .email_container{	
    margin-left: 70px !important;	
    max-width: 890px !important;	
}	

.padall {
    padding: 2.375rem 1.25rem 0 1.25rem !important;
}

.schedule-date-picker {
    margin-top: 1.75rem;
}

.toggle-outer + .dot {
    margin-left: 0 !important;
}
/* .email-box .tox-editor-container {
    width: 500px !important;
} */

@media (max-width: 1600px) {
    /* .did-floating-label-content.stage-dropdown {
        width: auto;
        min-width: auto;
    }
    .did-floating-label-content.pipeline-dropdown {
        width: auto;
        min-width: auto;
    } */
}

@media (max-width: 1450px) {
    .sch-sms{
        width: 70% !important;
    }
    .expand-body .col-md-3.custom-sms-contact {
        width: 340px !important;
        z-index: 1;
   }
   .col-md-3.custom-sms-contact {
       width: 340px !important;
   }
   .col-md-9.custom-conversation {
        margin-left: 340px;
   }
   .sidebar.custom-sidebar {
       /* width: 185px; */
   }
   .main-body-wrapper {
        max-width: calc(100% - 200px);
    }
    .col-md-4.custom-list-view-sidebar {
        left: 200px;
    }
    .col-md-3.custom-sms-contact {
        left: 200px;
    }
    .expand-body .chat-row .chat-fixed1 {
        /* left: 420px; */
     }
     .chat-row .chat-fixed1 {
         left: 535px;
      }
}
@media (max-width: 1370px) {
    .expand-body .col-md-3.custom-sms-contact {
        width: 345px !important;
        z-index: 1;
    }
}
@media (max-width: 1300px) {
    .did-floating-label-content.stage-dropdown {
        /* width: auto; */
        min-width: 150px;
    }
    .did-floating-label-content.pipeline-dropdown {
        /* width: auto; */
        min-width: 180px;
    }
    .template-wrapper {
        grid-template-columns: 1fr 1fr !important;
    }
    .message-template {
        grid-column: 1 / 3;
    }
}




@media (max-width:1200px) {
    .main-body-wrapper.expand-body {
        margin-left: 70px;
    }
    .customers_list__table_view .blocktitlesection {
        flex-basis: 20%;
    }
    .customers_list__table_view .block-content-outer,
    .campaign-list-wrapper.custom-content-wrapper {
        display: block !important;
        width: 100%;
        overflow-x: auto;
        overflow-y: hidden;
    }
    .customers_list__table_view .alphabet_chars {
        overflow-x: auto;
    }
    .customers_list__table_view .table-responsive,
    .campaignlistview .table-responsive, 
    .table-responsive {
        min-height: .01%;
        overflow-x: auto;
        overflow-y: hidden;
        display: block;
        width: 100%;
    }
    .customers_list__table_view .alphabet_chars_wrapper .other_filters > div {
        flex: 1;
    }  
    .customers_list__table_view .alphabet_chars_wrapper .other_filters div {
        min-width: 18% !important;
        /* display: flex;
        align-items: center; */
    } 
    .custom-fixed-top .main-body-wrapper.expand-body .main-header-section {
        width: 94%;
    }
    .overview-options .customer-name {
        font-size: 1.2rem !important;
    }
    .laptop-customerimg {
        width: 3rem !important;
        height: 3rem !important;
    }
    .laptop-customerimg.customerimg span {
        font-size: 1.1rem;
    }  
    .nice-select.laptop-status {
        width: 200px;
    }
    .customer-details-tabs {
        display: none;
    }
    .mobile-customer-tabs {
        display: flex;
    }
    .mobile-customer-tabs h4 {
        flex-basis: 20%;
    }
    .sidebar.custom-sidebar {
        width: 20%;
        z-index: 2;
    }
    
    .custom-switch .third-row-nav .active a,
    .custom-switch .third-row-nav li a {
        font-size: 12px !important;
    }
    .custom-fixed-top .main-header-section {
        width: 93% !important;
        z-index: 1 !important;
    }
    .customers_list__table_view .third-row-wrap {
        width: auto;
    }
    .bottompaginatebarcheck .mr-20 {
        margin-right: 0.5rem !important;
    }
    .col-md-4.custom-list-view-sidebar {
        left: 70px;
        z-index: 0;
    }
    .single-comm i.fa-angle-right {
        opacity: 1;
        visibility: visible;
    }
    /* .overview-options .customheadertitle {
        width: 100% !important;
    } */
    .customers_list__table_view .table-responsive table {
        margin-bottom: 60px;
    }
    .customer_section .custom-content-wrapper > .block {
        height: auto !important;
    }
    .alphabet_chars_wrapper .form-control {
        padding: 5px 10px;
    }
    .msg-top {
        grid-template-columns: auto 1fr;
    }
    .custom-switch.sms-email .third-row-nav .active a, .custom-switch.sms-email .third-row-nav li a {
        font-size: 14px !important;
    }
    .customers_list .customer-edit-icon.header-dropdown {
        z-index: 1;
    }
    .customer_section .msg-title {
        flex-direction: row !important;
    }
    .msggrids a.scroll-top-btn {
        bottom: 60px;
    }
    a.expandview-button {
        margin: 0 !important;
        padding: 0 !important;
    }
    .alphabet_chars_wrapper .selectize-control {
        padding: 0 !important;
    }
    .box-section {
        grid-template-columns: 1fr 1fr;
    }
    .memberstats .campaignsstats .row .stats {
        overflow-x: auto;
        overflow-y: hidden;
    }
    .in_section_title_and_breadcrumbs h2 {
        font-size: 1.5rem !important;
    }
    .campaignsstats .thirdrow a {
        margin-left: 0 !important;
        margin-right: 10px !important;
    }
    .offers_list .customer_action_links, .customers_list .customer_action_links {
        margin-top: 0;
    }
    .customers_list.default__view .emails_choose .email_container {
        margin-left: 40px !important;
    }
    .campaigntableview .contact-table-header,
    .campaigngridview .contact-table-header {
        display: grid;
        grid-template-columns: auto 1fr auto;
    }
    .campaigntableview .contact-table-header .second-row-nav-wrapper,
    .campaigngridview .contact-table-header .second-row-nav-wrapper {
        width: 100%;
    }
    .campaigntableview .blocktitlesection > a,
    .campaigngridview .blocktitlesection > a {
        flex-shrink: 0;
    }
    .campaigntableview .blocktitlesection .faplusappointment,
    .campaigngridview .blocktitlesection .faplusappointment {
        margin-top: 1px !important;
    }
    .campaigntableview .third-row-wrap .custom-switch ul li,
    .campaigngridview .third-row-wrap .custom-switch ul li {
        width: 80px;
    }
    .campaigngridview .campaign-grid-container {
        grid-template-columns: 1fr 1fr;
    }
    .template-wrapper .categoriest-list-section ul {
        max-height: 500px;
        overflow-y: auto;
    }
    
    .add-cta-btns {
        grid-template-columns: 1fr !important;
    }
    .add-cta-btns > div > a {
        flex-shrink: 0;
        width: auto !important;
    }
    .overview-options .customheadertitle {
        flex-direction: column;
    }
    .header-right > div {
        align-items: flex-start;
    }

    /* Message Tab */
    .centz-sms-templates-grid-wrapper, .centz-email-templates-grid-wrapper{
        padding-left: 0% !important;
        padding-right: 2% !important;
    }
    #my_templates_sms .add-folder, #my_templates_email .add-folder {
        white-space: nowrap;
    }
    .temp-topbar-email, .temp-topbar-sms{
        flex-direction: column;
    }
    .template-cta-buttons {
        bottom: 2px !important;
        width: 94% !important;
    }
    
}

@media (min-width: 1200px) and (max-width: 1450px) {
    /* .sidebar.custom-sidebar {
        width: 200px;
    } */
}

@media (max-width:1199px) {
    .main-body-wrapper {
        /* max-width: 100%;
        margin-left: 70px; */
        max-width: 80%;
    }
    .nav-bg {
        width: auto !important;
    }
    /* .profile-menu {
        margin-left: 1.2rem !important;
    } */
    .profile-bottom {
        width: 19.5% !important;
    }
    .conversation_section .chat-row .chat-fixed {
        margin-right: 0;
    }
    .conversation_section .bottom-options {
        flex-direction: row;
    }
}

@media (max-width:1100px) {
    .nav-bg {
        width: 12rem !important;
    }
}
@media (max-width:1050px) {
    .nav-bg {
        width: 11.6rem !important;
    }
}

/*************************************/

@media (max-width:1024px) {
    .custom-fixed-top .main-body-wrapper.expand-body .main-header-section {
        width: 93% !important;
    }
    
    .customers_list__table_view .contact-table-header {
        display: grid;
        grid-template-columns: auto 1fr;
        grid-gap: 1em;
        align-items: flex-start;
    }
    
    .customers_list__table_view .contact-table-header .third-row-wrap {
        grid-column: 1 / span 2;
        grid-row: 2 / 3;
        justify-content: center;
        display: flex;
    }
    
    .customers_list__table_view .alphabet_chars_wrapper .other_filters {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 1em;
    }
    .customers_list__table_view .second-row-nav-wrapper {
        justify-content: flex-start;
    }
    .alphabet_chars_wrapper .other_filters div.adminform_savebutton {
        margin-top: 0;
    }
    .alphabet_chars_wrapper .other_filters .refresh-btn {
        margin-top: 0.5rem !important;
    }
    .col-md-4.custom-list-view-sidebar {
        width: 300px;
    }
    .expand-body .col-md-8.custom-content-wrapper {
        margin-left: 300px;
    }
    .col-md-8.custom-content-wrapper {
        margin-left: 300px;
    }
    .overview-options .customheadertitle {
        flex-direction: column;
    }
    .overview-options .customheadertitle > * {
        width: 100%;
    }
    .header-right {
        margin-left: 0 !important;
    }
    .header-right > div {
        flex-direction: column;
        justify-content: flex-start;
        width: 100%;
        align-items: flex-start;
    }
    .did-floating-label-content {
        margin-bottom: 0;
    }
    .overview-options {
        grid-template-columns: 1fr;
        /* padding-right: 2em; */
    }
    .customer-side-info-tags a {
        font-size: 0.8rem !important;
    }
    .buttonvalueadd {
        font-size: 0.7rem !important;
    }
    .overview-options .customer-name {
        max-width: 200px;
    }
    .customers_list nav.flex-1.min-h-0.overflow-y-auto.custom-customer-list {
        max-height: calc(100vh - 310px)!important;
    }
    .campaign_title span {
        font-size: 1.25rem !important;
    }
    .campaignlistview .bottompaginatebarcheck {
        margin-left: 0 !important;
    }
    .campaignlistview .custom-campaign-list {
        max-height: calc(100vh - 310px)!important;
    }
    .offers_list.campaignlistview .customer_section {
        min-height: 90vh !important;
    }
}

/*************************************/

@media (max-width:992px) {
    .sidebar.custom-sidebar {
        width: 22%;
    }
    .main-body-wrapper {
        max-width: 78%;
    }
    .col-md-4.custom-list-view-sidebar {
        left: 70px;
    }
    .nice-select.laptop-status {
        font-size: 0.9rem;
    }
    .nice-select.laptop-status {
        width: 170px;
    }
    .quick-text i.fa-bolt {
        display: none;
    }
    .quick-action-dropdown {
        padding: 0.3rem 1rem !important;
    }
    .mobile-customer-tabs h4 {
        flex-basis: auto;
    }
    .msg-top {
        grid-template-columns: 1fr;
    }
    .msg-top .third-row-wrap {
        text-align: center;
    }
    .expand-section > div {
        justify-content: center !important;
    }
    .customer_section .msg-title {
        flex-direction: column !important;
        display: flex;
    }
    .customer_section .rd-dash-conversation-employee .rd-dash-conversation-time {
        margin-left: 0 !important;
    }
    .msggrids .rd-dash-conversation-answer .send-msg-btn {
        float: none;
        width: 95%;
        top: 10px !important;
        left: 0;
        margin-inline: auto;
    }
    .msggrids a.scroll-top-btn {
        bottom: 40px;
    }
    .msggrids .rd-dash-conversation-answer button.action-btn {
        top: -90px !important;
    }
    .custom-conversation .msggrids  #dashboard-conversation-text {
        padding-right: 90px !important;
    }
    #dashboard-conversation-text {
        min-width: 300px !important;
    }
    .msggrids .chat-fixed {
        width: 45% !important;
        left: 50%;
        transform: translateX(-5%);
    }
    .msggrids .rd-dash-conversation-answer {
        bottom: 15px !important;
    }
    .offers_list.campaignlistview .top_line__wrapper {
        flex-direction: column;
    }
    .campaignsstats .campaign_title .thirdrow {
        flex-wrap: wrap;
        row-gap: 0.5rem;
    }
    .campaignlistview .custom-campaign-list {
        max-height: calc(100vh - 340px)!important;
    }
    .box-section > .bg-white dt {
        font-size: 0.8rem !important;
    }
    .compose-title {
        flex-direction: column;
        align-items: flex-start;
        gap: 1em;
    }
    .compose-title h1 {
        font-size: 1.1rem !important;   
    }
    .email-box, .sch-sms {
        width: 90% !important;
    }
    .schedule-date-picker {
        flex-direction: column;
    }
    .padall {
        padding: 1rem 0 !important;
    }
    .sch-sms .nice-select.form-control .list,
    .schedule-date-picker .nice-select.form-control .list {
        max-height: 130px;
    }
    .campaigntableview .third-row-wrap,
    .campaigngridview .third-row-wrap {
        grid-column: 1 / span 2;
        grid-row: 2 / 3;
        justify-content: center;
        display: flex;
        margin-top: 12px;
    }
    .campaign-head {
        grid-template-columns: 1fr !important;
        grid-gap: 10px;
    }
    .create-campaign-outer {
        overflow-x: hidden;
    }
    .create-campaign-box {
        grid-template-columns: 1fr 1fr;
        margin: 0 20px;
    }
    .create-campaign-outer h3 br {
        display: none;
    }
    .profile-menu {
        /* margin-left: 1rem !important; */
    }
    .conversation_section .bottom-options {
        flex-direction: column;
    }
}
@media (max-width:960px) {
    .profile-bottom {
        width: 21% !important;
    }
    .nav-bg {
        width: 11.5rem !important;
    }
}

@media (max-width:950px) {
    .conversation_section .main-body-wrapper .chat-row .chat-fixed {
        left: 360px !important;
    }
}

@media (max-width:915px) {
    .profile-bottom {
        padding: 10px 0px;
    }
}
@media (max-width:900px) {
    .sidebar.custom-sidebar {
        width: 24%;
    }
    .main-body-wrapper {
        max-width: 76%;
    }
    .profile-menu{
        /* margin-left: 0.5rem;
        margin-right: 0.5rem; */
    }
    .nav-bg {
        width: 12rem !important;
    }
    .profile-bottom {
        width: 23% !important;
    }
}
@media (max-width:850px) {
    .nav-bg {
        /* width: 11.3rem !important; */
    }
}
@media (min-width: 801px) and (max-width: 820px) {
    .nav-bg {
        width: 11.5rem !important;
    }
}
@media (max-width:800px) {
    .sidebar.custom-sidebar {
        width: 25%;
    }
    .main-body-wrapper {
        max-width: 75%;
    }
    .nav-bg {
        width: 11.7rem !important;
    }
    .profile-bottom {
        width: 24% !important;
    }
}
/*************************************/

@media (max-width:768px) {
    .customers_list.default__view .tablewrapper .customer_section,
    .campaignlistview .tablewrapper .customer_section {
        flex-direction: row;
    }
    .offers_list.campaignlistview .tablewrapper .customer_section > div.col-md-4 {
        width: 300px;
    }
    .campaigngridview .campaign-grid-container {
        grid-template-columns: 1fr;
    }
    .main-header-section {
        z-index: 99 !important;
    }
    .main-body-wrapper:not(.small-body) {
        max-width: 100%;
    }
    .custom-fixed-top .main-body-wrapper.expand-body .main-header-section {
        width: 100% !important;
    }
    .col-md-3.custom-sms-contact {
        left: 0;
    }
    .col-md-9.custom-conversation {
        margin-left: 21.75rem !important;
    }
   
    
}
@media (max-width:767px) {
    .main-body-wrapper.expand-body {
        margin-left: 0;
    }
    .conversation_section .main-body-wrapper .chat-row .chat-fixed {
        left: 0 !important;
        width: 100% !important;
    }
    .conversation_section .bottom-options {
        flex-direction: row;
    }
    .customers_list.default__view .tablewrapper .customer_section,
    .campaignlistview .tablewrapper .customer_section {
        flex-direction: column;
    }
    .col-md-4.custom-list-view-sidebar {
        left: 0 !important;
        position: relative !important;
        max-width: 100% !important;
        width: 100%;
    }
    .col-md-8.custom-content-wrapper {
        margin-left: 0 !important;
    }
    .main-body-wrapper {
        margin-left: 0;
    }
    .main-body-wrapper.expand-body {
        margin-left: 0;
    }
    .custom-fixed-top .main-body-wrapper.expand-body .main-header-section {
        width: 100%;
    }
    .main-body-wrapper.expand-body {
        max-width: 100%;
    }
    .customers_list__table_view .contact-table-header {
        grid-template-columns: 1fr;
    }
    .customers_list__table_view .contact-table-header .third-row-wrap {
        /* grid-column: 1 / 2;
        grid-row: 3 /4; */
        justify-content: flex-start;
        grid-column: auto;
    }
    .customers_list__table_view .contact-table-header .second-row-nav-wrapper {
        justify-content: center;   
        margin-right: 0;
    }
    .customers_list__table_view .contact-table-header .blocktitlesection {
        width: 100%;
        justify-content: space-between;
        grid-column: 1 / span 2;
    }
    .custom-switch .third-row-nav li a,
    .custom-switch .third-row-nav .active a {
        font-size: 13px !important;
    }
    
    .customers_list__table_view .contact-table-header .filters-section .ab-button {
        font-size: 12px !important;
    }
    .custom-fixed-top .main-header-section {
        z-index: 100 !important;
        width: 100% !important;
    }
    .help-text i,
    .color-header .help-text i, 
    .overview-options .help-text i {
        width: 22px !important;
        height: 22px !important;
        font-size: 7px !important;
    }
    .blocktitlebuttons .help-text, .overview-options .help-text {
        padding: 0.6rem !important;
        right: -104px !important;
        top: 20px !important;
    }
    .new-title-btn-mobile {
        display: flex;
        font-size: 12px !important;
        font-weight: 600;
        background: #0E1F5E;
        color: #fff;
        margin-right: 2.5rem;
    }
    .new-title-btn {
        display: none;
    }
    .single-comm {
        grid-template-columns: 80% auto auto;
    }
    .msg-top {
        grid-template-columns: auto 1fr;
    }
    .msg-top .third-row-wrap {
        text-align: left;
    }
    .expand-section > div {
        justify-content: flex-end !important;
    }
    .custom-conversation .msggrids .rd-dash-conversation-view {
        padding-right: 10px !important;
        padding-left: 10px;
    }
    .msggrids .chat-fixed {
        width: 90% !important;
        left: 0;
        transform: translateX(0);
    }
    .msggrids .rd-dash-conversation-answer .send-msg-btn {
        float: right;
        top: -55px !important;
        left: -10px;
        width: 9rem;
        margin-right: 20px;
    }
    .msggrids .rd-dash-conversation-answer button.action-btn {
        top: -50px !important;
    }
    .custom-conversation .msggrids #dashboard-conversation-text {
        padding-right: 240px !important;
    }
    .msggrids a.scroll-top-btn {
        bottom: 60px;
    }
    .customers_list nav.flex-1.min-h-0.overflow-y-auto.custom-customer-list {
        max-height: calc(100vh - 240px)!important;
    }
    .offers_list.campaignlistview .tablewrapper .customer_section > div.col-md-4 {
        width: 100%;
    }
    .offers_list.campaignlistview .top_line__wrapper {
        flex-direction: row;
    }
    .campaignlistview .custom-campaign-list {
        max-height: calc(100vh - 250px)!important;
    }
    .campaignsstats .campaign_title .thirdrow {
        flex-wrap: wrap;
        row-gap: 0.5rem;
    }
    .conversation_section .sms-box {
        margin-inline: 15px;
    }
    .conversation_section .custom-msg-wrapper {
        margin-bottom: 5rem !important;
    }
    #centz-sms-templates-grid, #user-sms-templates-grid, #centz-email-templates-grid, #user-email-templates-grid {
        grid-template-columns: 100% !important;
    }
    #category-centz-sms-templates, #category-centz-email-templates, #category-user-email-templates, #category-user-sms-templates {
        height: 280px !important;
    }
    .emojiPicker {
        left: 50% !important;
        bottom: 100px !important;
        transform: translateX(-50%);
    }
    .centz-sms-templates-grid-wrapper {
        height: 100%;
    }
    .user-templates-sms .fa-magnifying-glass {
        left: 0;
    }
    a.emoji-picker-btn {
        display: none;
    }
    #new_message_form .about-location > div.flex,
    #new_email_tmplt_form .about-location > div.flex {
        flex-direction: column;
    }
    #schEmailForm > div.flex.gap-6 {
        flex-direction: column;
    }
    .centz-sms-templates-grid-wrapper, .centz-email-templates-grid-wrapper{
        padding-left: 0% !important;
        padding-right: 0% !important;
    }
    .template-cta-buttons{
        /* width: 100% !important; */
        /* background-color: transparent !important; */
        padding-bottom: 15px !important;
        right: 15px !important;
        bottom: 0% !important;
    }
    #my_templates_sms .add-folder, #my_templates_email .add-folder{
        white-space: nowrap;
    }
    .sms_tmplt_title .email_tmplt_title{
        font-size: 0.9rem !important;
    }
    .msg-grid {
        grid-template-columns: auto !important;
    }
    .conversation-started-text::after, .conversation-started-text::before {
        width: 20% !important;
    }
    .conversation-started-text::before {
        left: 40px !important;
    }
    .conversation-started-text::after{
        right: 40px !important;
    }
   .mailbox .row{
       margin-left: 0% !important;
       margin-right: 0% !important;
   }
   .msg-grid .rd-dash-sidebar{
    padding: 10px 0px 0px !important;
   }
   .location-option{
    flex-wrap: wrap;
}
}

/*************************************/

@media (max-width:600px) {
    .customers_list__table_view .contact-table-header .second-row-nav-wrapper {
        /* flex-direction: column-reverse; */
        margin-top: 0 !important;
        align-items: center;
        align-self: center;
    }
    .customers_list__table_view .contact-table-header .secon-row-nav {
        display: flex;
        justify-content: center;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
    .customers_list__table_view .contact-table-header .filters-section {
        justify-content: center;
    }
    .customers_list__table_view .alphabet_chars_wrapper .other_filters > div {
        grid-column: 1 / span 2;
    }
    .alphabet_chars_wrapper .other_filters div.adminform_savebutton {
        grid-column: 1 / 2;
    }
    .new-title-btn-mobile {
        margin-right: 3.5rem;
    }
    .customers_list__table_view .filters-section label[for="toggleB"] {
        flex-direction: column;
        padding: 0.3rem 0;
    }
    .customers_list__table_view .filters-section > div {
        height: auto;
        margin-right: 0.2rem;
    }
    .customers_list__table_view .filters-section .toggle-title {
        margin: 0 0 0.2rem;
        font-size: 12px !important;
        text-align: center;
    }
    .customers_list__table_view .third-row-wrap ul li a {
        padding: 8px 13px;
    }
    .custom-switch .third-row-nav li a, .custom-switch .third-row-nav .active a {
        font-size: 12px !important;
    }
    .customers_list__table_view .block-header {
        margin-right: 0;
    }
    .new-title-btn-mobile {
        margin-right: 1.5rem;
    }
    .alphabet_chars_wrapper .selectize-control {
        max-width: 100%;
    }
    .alphabet_chars_wrapper .form-control {
        height: 38px;
    }
    .msg-top {
        grid-template-columns: 1fr;
    }
    .msg-top .third-row-wrap {
        text-align: center;
    }
    .expand-section > div {
        justify-content: center !important;
    }
    .campaigntableview .contact-table-header,
    .campaigngridview .contact-table-header {
        grid-template-columns: auto 1fr;
        align-items: center;
    }
    .campaigntableview .third-row-wrap,
    .campaigngridview .third-row-wrap {
        grid-column: 1 / 2;
    }
    .campaigntableview .contact-table-header .second-row-nav-wrapper,
    .campaigngridview .contact-table-header .second-row-nav-wrapper {
        grid-column: 2 / 3;
        grid-row: 2 / 3;
    }
    .campaigntableview .contact-table-header .blocktitlesection,
    .campaigngridview .contact-table-header .blocktitlesection {
        grid-column: 1 / span 2;
        width: 100%;
    }
    .campaigntableview .secon-row-nav li.customer_list_view,
    .campaigngridview .secon-row-nav li.customer_list_view {
        margin-right: 0 !important;
    }
    .campaigntableview .third-row-wrap .custom-switch ul li,
    .campaigngridview .third-row-wrap .custom-switch ul li {
        width: 65px;
    }
    .create-campaign-box {
        grid-template-columns: 1fr;
        margin: 0 20px;
    }
    .message-template {
        grid-column: auto;
    }
    .template-wrapper {
        grid-template-columns: 1fr !important;
    }
    .campaign-breadcrumb li > a,
    .campaign-breadcrumb li {
        font-size: 1.2rem !important;
    }
    .sms-time {
        flex-direction: column;
    }
    .msg-content h3 {
        font-size: 1.3rem;
    }
    .msg-content .sms-time {
        flex-direction: row;
    }
    .conversation_section .bottom-options {
        flex-direction: column;
    }
   .safari_version_less_14_2 #add_assign_user_modal #multi_user_dropdown .dropdown-user.dp-d-multiple-option .dp-custom-checkbox1 .user_bulk_logo.customerimg{margin-right: 8px;}/* at old iphone margin is added */
}

@media (max-width: 480px) {
    #mylinksSidenav.sidenav-width {
        width: 90% !important;
    }
    .customers_list__table_view .third-row-wrap > div {
        width: 100%;
    }
    .customers_list__table_view .custom-switch ul.third-row-nav {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .customers_list__table_view .third-row-wrap ul li {
        width: 100%;
    }
    .customers_list__table_view .third-row-wrap ul li a {
        justify-content: center;
    }
    .main-header-section .main_search_form div.absolute {
        display: none;
    }
    .main-header-section .main_search_form input[placeholder="Search"] {
        font-size: 0.8rem;
        padding-left: 0 !important;
    }
    .msggrids .rd-dash-conversation-answer .send-msg-btn {
        float: none;
        width: 95%;
        top: 10px !important;
        left: 0;
        margin-inline: auto;
    }
    .msggrids a.scroll-top-btn {
        bottom: 40px;
    }
    .msggrids .rd-dash-conversation-answer button.action-btn {
        top: -90px !important;
    }
    .custom-conversation .msggrids  #dashboard-conversation-text {
        padding-right: 90px !important;
    }
    
    .msggrids .chat-fixed {
        width: 85% !important;
        left: 0;
        transform: translateX(0);
    }
    .email-time {
        display: flex;
        flex-direction: column;
    }
    .customer_section .rd-dash-conversation-employee .rd-dash-conversation-time {
        margin-top: 0 !important;
    }
    .customers_list.default__view .emails_choose .email_container {
        width: calc(100% - 50px) !important;
        margin-left: 20px !important;
    }
    .box-section > .bg-white dd > div {
        font-size: 1.1rem !important;
    }
    .rd-dash-conversation-sms > div.absolute.flex {
        bottom: -2.25rem !important;
    }
    .emojiPicker {
     width: 330px !important;
    }
}